<% unless notice.nil? %>
  <div id="notice">
    <div class="ui message icon">
      <i class="close icon"></i>
      <i class="info circle icon"></i>
      <div class="content">
        <%= notice %>
      </div>
    </div>
  </div>
<% end %>

<%= render 'people/info',community_survey: @community_survey, house: @house, family_folder: @family_folder, person: @person %>
<% content_for :menu_content_title do %>
  <div><%= t 'person.title_label' %></div>
<% end %>
